Page MenuHomePhabricator

Branch REL1_35 for MediaWiki and deployed extensions
Closed, ResolvedPublic

Event Timeline

Jdforrester-WMF triaged this task as High priority.Jul 1 2020, 9:22 AM

Mentioned in SAL (#wikimedia-releng) [2020-07-14T05:44:52Z] <James_F> Created WMF-deployed REL1_35 branches with ./branch.py --branchpoint 7d04152db4f8ea9a459511bed8117101d9bb4602 --bundle base --core-version 1.35.0-beta --task T256376 REL1_35

Change 612464 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@REL1_35] Add REL1_35 sub-modules

https://gerrit.wikimedia.org/r/612464

Jdforrester-WMF closed this task as Resolved.Jul 14 2020, 6:23 AM

Change 612464 merged by jenkins-bot:
[mediawiki/core@REL1_35] Add REL1_35 sub-modules

https://gerrit.wikimedia.org/r/612464